# gammaln

o logaritmo (natural) da função gama

## Seqüência de Chamamento

    y = gammaln(x)

## Parameters

x

  vetor de reais

y

  vetor de reais com o mesmo tamanho

## Description

`gammaln(x)` avalia o logaritmo (natural) da função gama em todos os elementos de `x`, evitando underflow e overflow. `x` deve ser de reais.

## Exemplos

    gammaln(0.5)

## Ver Também

- gamma
- dlgamma

## Autores

W. J. Cody e L. Stoltz (código de Netlib (specfun))